@charset "utf-8";

@media screen and (max-width:767px) {

}

/*---------------------------------

  

---------------------------------*/

#sitemap .white_box.box_note li{
    margin: 0 0 5px 1em;
    font-size: 16px;
    line-height: 2;
    text-indent: -1em;
}
#sitemap .white_box.box_note li::before{
    content: '・';
}
#sitemap .white_box.box_note dt{
    margin: 0 0 25px;
    font-size: 20px;
}
#sitemap .white_box.box_note dd{
    font-size: 16px;
    line-height: 2;
}